<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Telus" group="Carriers (Pick One)" checked="False">
<Tip>Carrier Settings for Telus</Tip>
<Guid type="p">ffffffff-69e9-4724-aa9b-6c66bcb91b4d</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>1/16/08</OEMDate>
<CarrierModule name="Telus">TELUS001        </CarrierModule>
</Item>
</Items>

